package com.uas.platform.b2b.manage.support;

import org.apache.commons.lang3.time.FastDateFormat;

/**
 * 时间格式化
 * 
 * @author hejq
 * @date 2018-07-10 17:47
 */
public class DateFormatUtils {

    /**
     * yyyy-MM-dd HH:mm:ss 格式
     */
	public static final FastDateFormat DATETIME_FORMAT = FastDateFormat.getInstance("yyyy-MM-dd HH:mm:ss");

    /**
     * 导出数据格式
     */
	public static final FastDateFormat EXPORT_FORMAT = FastDateFormat.getInstance("yyyy年MM月dd日 HH时mm分");

	/**
     * 年份
	 */
	public static final FastDateFormat YEAR = FastDateFormat.getInstance("yyyy");
	
}
